<?php 
$footer_right_widget_elementor = dexen_get_options('footer_right_widget_elementor');
if (class_exists("\\Elementor\\Plugin")) {
    if( is_array($footer_right_widget_elementor) && !empty($footer_right_widget_elementor) ) :
        $pluginElementor = \Elementor\Plugin::instance();
        foreach($footer_right_widget_elementor as $single_value){
            $dexen_all_save_element = $pluginElementor->frontend->get_builder_content($single_value);
            echo do_shortcode($dexen_all_save_element) ;
        }
    endif;
}
